Bug 3959 - Rosa crash reporter sends user to https://qa.mandriva.com/ when mdkupdate/mdkapplet crashes
: Rosa crash reporter sends user to https://qa.mandriva.com/ when mdkupdate/mdk...
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-04-10 20:16 MSD by Rolf Pedersen
Modified: 2014-10-08 17:29 MSD (History)
3 users (show)

See Also:
RPM Package: mdkonline-2.77.27-1.src.rpm
ISO-related:
Bad POT generating:
Upstream:


Attachments
lspcidrake -v (7.34 KB, text/plain)
2014-04-10 20:16 MSD, Rolf Pedersen
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rolf Pedersen 2014-04-10 20:16:32 MSD
Created attachment 2795 [details]
lspcidrake -v

Today, there were about 92 packages in the mdkapplet to upgrade.  Updates stopped at a kde-artwork package with an error: bad signature: could not read file.  I have seen the error, "could not read file", before, but never a crash.  I chose 'yes' to install anyway.  mdkupdate crashed and the Rosa bug reporter opened up.  I tried to add the requested information in the comment section and pressed 'Report' but the browser opened to a bugzilla error page like 'referral url too large'.  I removed the requested output of lspcidrake -v from the comment and pressed 'Report' again.  This time, bugzilla loaded and only then did I notice I was sent to https://qa.mandriva.com/
Comment 1 FirstLevel 2014-06-03 11:12:35 MSD
Please add some more information.
Please give me output of such commands
cat /etc/release
rpm -qa | grep mdk
Did You save the screenshot with icorrect link (https://qa.mandriva.com/)?
Comment 2 Rolf Pedersen 2014-06-03 20:19:04 MSD
No screenshot.  Maybe this?:

[root@localhost /]# grep mandriva /usr/bin/drakbug
# Copyright (C) 2002-2008 Mandriva (daouda at mandriva dot com)
#                          Stew Benedict (sbenedict at mandriva dot com) 
my $bugzilla_url = 'http://qa.mandriva.com/enter_bug.cgi';

[root@localhost /]# cat /etc/release
ROSA Desktop Fresh R3 release 2012.1 for x86_64

[root@localhost /]# rpm -qa | grep mdk
mdkonline-2.77.27-1-rosa2012.1.noarch
Comment 3 Denis Silakov 2014-10-08 17:29:32 MSD
Fixed in Desktop Fresh R4. All users of Fresh R3 are highly encouraged to
update to R4, since R3 will be no longer supported.